
p.external {

	color: yellow;

}

*{
			font-family: "Courier New" monospace;
			font-size: 15px;
		}

h1	{
	font-size: 30px;

}

#things2learn{
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

ol li[class="tools"] {
	border-style: solid;
	border-width: 1px;
	border-color: navy;
}


img + ul {

	list-style: none;
}


section img{
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}
